GH-GPG-KEY-LIST(1)

NAME
gh-gpg-key-list - Lists GPG keys in your GitHub account

SYNOPSIS
gh gpg-key list [flags]

ALIASES
gh gpg-key ls

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-gpg-key(1)